{
    "name": "Kathles POS",
    "short_name": "Kathles",
    "start_url": "/",
    "display": "standalone",
    "background_color": "#ffffff",
    "theme_color": "#f59e0b",
    "orientation": "portrait",
    "icons": [
        {
            "src": "/logo.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/logo.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ]
}